package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.level.LevelAccessor;

public class LogicCodeBlockDisplayOnProcedure {
	public static boolean execute(LevelAccessor world, double x, double y, double z) {
		return GetNBTLogicSystemProcedure.execute(world, x, y, z, "logicCodeBlock");
	}
}
